@import url("https://fonts.googleapis.com/css?family=Poppins:200,200i,300,300i,400,400i,500,500i,600,600i,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Poppins:200,200i,300,300i,400,400i,500,500i,600,600i,700&display=swap");
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,700,900&display=swap');
/* line 1, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_extend.scss */
/* @import url('https://fonts.googleapis.com/css?family=Mountains+of+Christmas&display=swap'); */
@import url('https://fonts.googleapis.com/css?family=Ravi+Prakash&display=swap');



.zones{
  background:#eeeeee;
}

#shopping-cart-items{
	background-color:#fe9601; 
	color:#ffffff; 
	font-size:15px;
	font-style: normal;
}

#shopping-cart-icon{
	color:#fe9601; 
	display:inline; 
	margin:0px; 
	font-size:42px;
  vertical-align:middle;
  padding-left: 20px;
}

/* home page links start */
.home_page_a{
	color:#FE396A;
}
.home_page_a:link{
	color:#FE396A;
}
.home_page_a:hover{
	color:#FE396A;
}
.home_page_a:active{
	color:#ff4c4d;
}
/* home page links end */

.selected-item{
	font-weight:bold; 
	text-decoration:underline; 
	color:red;
}

.card {
  text-align: center;
  padding-top:30px;
  border:none;
}

/* .card img {
  border-radius: 50%;
  width: 100%;
  max-width: 15rem;
  max-height: 15rem;
  margin: 0 auto;
  border: 10px solid rgb(240, 211, 216);
}

.card img:hover {
  border: 10px solid rgb(243, 193, 201);
} */

.rose-patals{
  background-image: url("../images/rose-patals.png");
  background-repeat: repeat;
  /* background-color:pink; */
}

.rose-patals{
  background-image: url("../images/rose-patals.png");
  background-repeat: repeat;
  /* background-color:pink; */
}

/* about us sections start */
.section-title p {
  text-align:center;
	font-size: 24px;
	margin-bottom: 0px;
}
.section-title h4 {
	font-size: 40px;
	text-transform: capitalize;
	color: #FF5E18;
	position: relative;
	display: inline-block;
	padding-bottom: 25px;
}
.section-title h4::before {
	width: 80px;
	height: 1.5px;
	bottom: 0;
	left: 50%;
	margin-left: -40px;
}
.section-title h4::before, .section-title h4::after {
	position: absolute;
	content: "";
	background-color: #FF5E18;
}
.section-title h4::after {
	width: 40px;
	height: 1.5px;
	bottom: -5px;
	left: 50%;
	margin-left: -20px;
}
.single_service.service_right {
	padding-right: 70px;
	padding-left: 0;
	text-align: right;
}
.single_service.service_right img {
	right: 0;
	left: auto;
	margin-top: 0;
}
.dotted_underline{
	border-bottom: 1px dashed rgb(233, 155, 155);
	padding-bottom: 15px;
}
.single_service img {
	max-width: 45px;
	position: absolute;
	left: 0;
	top: 0;
}
.single_service {
	position: relative;
	padding-left: 70px;
	margin-bottom: 35px;
}
/* about us sections end */

.title-1{
  font-family: 'Roboto', sans-serif;
  font-style: italic;
  color:pink;
  text-shadow: 1px 1px #e7b4b4;
}

p{
  text-align: justify;
}

/* titles of pages start */
h3#heading-caption {
  text-transform: uppercase;
  /* font: 8vw "Lato", sans-serif; */
  /* font: 8vw 'Mountains of Christmas', cursive; */
  /* font: 8vw 'Ravi Prakash', cursive; */
  font-size: 8vw;
  color: rgba(248, 124, 217, 0.877); /* color: #ffffff; Fallback for older browsers */
  color: rgba(248, 124, 217, 0.877);/* color: rgba(255, 255, 255, 0.5); 0.5 */
  letter-spacing: 10px;
  font-weight:bold;
  /* opacity:0.8; */
  text-shadow: 2px 2px #363535;
  /* font-style: italic; */
}
/* titles of pages end */

/* scroll to top start */
html{
  scroll-behavior: smooth;
}

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  cursor: pointer; /* Add a mouse pointer on hover */
  width: 45px;
  height: 45px;
  background-image: url("../images/arrow.png");
}
/* scroll to top end */

/* social media icons start */
.facebook, .instagram, .youtube{
  vertical-align:middle;
}
.facebook{
  color:#486cb9;
}
.facebook:hover{
  color:#345292;
  cursor: pointer;
}
.instagram{
  color:#9c56ca;
}
.instagram:hover{
  color:#692e91;
  cursor: pointer;
}
.youtube{
  color:#df3232;
}
.youtube:hover{
  color:#ff0000;
  cursor: pointer;
}
/* social media icons end */

.green{
  color:rgb(64, 168, 64);
}

/* pink borders start */
.border_top{
  border-top:25px solid #d0e8f0;
}
.border_bottom{
  border-bottom:25px solid #d0e8f0;
}
.border_top_bottom{
  border-bottom:25px solid #d0e8f0;border-top:25px solid #d0e8f0;
}
/* pink borders end */

/*zoom on hover on banner images start*/
.grow { transition: all .2s ease-in-out; width:100%;}
.grow:hover { 
	-webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}
/*zoom on hover on banner images end*/

/* color codes of prices start */
.old_price{
	color:red;
	text-decoration:line-through;
}
.discount{
	color:red;
}
.new_price{
	color:green;
	font-weight:bold;
}
/* color codes of prices end */

.quantity{
	font-size:inherit;
	font-weight:inherit;
}
.input-number{
	width: 70px;/* 80	 */
	vertical-align: middle;
	text-align: center;
	outline: none;
	display: inline-block;
	margin: 0;
}

/* ribbon start */
.ribbon {
font-family: 'Roboto', sans-serif;
font-weight: 300;
font-style: italic;

  /* font-size: 48px; */



font-size: 4vh !important;
/* This ribbon is based on a 16px font side and a 24px vertical rhythm. I've used em's to position each element for scalability. If you want to use a different font size you may have to play with the position of the ribbon elements */

width:50vw;

position: relative;
background: #ba89b6;
color: #fff;
text-align: center;
padding: 30px 30px; /* Adjust to suit */
margin: 2em auto 3em; /* Based on 24px vertical rhythm. 48px bottom margin - normally 24 but the ribbon 'graphics' take up 24px themselves so we double it. */
}
.ribbon:before, .ribbon:after {
content: "";
position: absolute;
display: block;
bottom: -1em;
border: 1.5em solid #986794;
z-index: -1;
}
.ribbon:before {
left: -2em;
border-right-width: 1.5em;
border-left-color: transparent;
}
.ribbon:after {
right: -2em;
border-left-width: 1.5em;
border-right-color: transparent;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
content: "";
position: absolute;
display: block;
border-style: solid;
border-color: #804f7c transparent transparent transparent;
bottom: -1em;
}
.ribbon .ribbon-content:before {
left: 0;
border-width: 1em 0 0 1em;
}
.ribbon .ribbon-content:after {
right: 0;
border-width: 1em 1em 0 0;
}
/* ribbon end */

.stripes-1{
  background-image: linear-gradient(45deg, #f5dfdf 25%, #ffffff 25%, #ffffff 50%, #f5dfdf 50%, #f5dfdf 75%, #ffffff 75%, #ffffff 100%);
background-size: 56.57px 56.57px;
}

.stripes-2{
  background-image: linear-gradient(135deg, #4dadce 25%, #ffffff 25%, #ffffff 50%, #4dadce 50%, #4dadce 75%, #ffffff 75%, #ffffff 100%);
background-size: 56.57px 56.57px;
}

.new-btn {
  border: none;
  color: white;
  padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;  
  -webkit-box-shadow: 0 0 15x #888888;
  box-shadow: 0 0 15px #888888;
}
.default {background-color: #ffffff; color: #000000;}  
.default:hover {background: #d9bf77; color: #ffffff;}


.short-definition{
  color:#a6a6a6;
}

.categories{
  width:80%;
  border-radius: 50%;
  padding-bottom:20px;
}


.flex-center-start {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
}

.bg1{
  background-color:cyan;
}
.bg2{
  background-color:purple;
}

/* Normal desktop :1200px. */
/* Normal desktop :992px. */
/* Tablet desktop :768px. */
/* small mobile :320px. */
/* Large Mobile :480px. */
/* 1. Theme default css */
/* line 5, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
body, html{
  font-family: "Poppins", sans-serif;
  font-weight: normal;
  font-style: normal;
  /* background-color:pink; */
  height:100%;
  margin:0px;
  scroll-behavior: smooth;

  /* height: 100vh;*/
  /* overflow-x: hidden;  */
}

/* line 12, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
.img {
  max-width: 100%;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

/* line 16, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
a,
.button {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

/* line 20, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
a:focus,
.button:focus, button:focus {
  text-decoration: none;
  outline: none;
}

/* line 25, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
a:focus {
  text-decoration: none;
}

/* line 28, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
  text-decoration: none;
}

/* line 34, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
a,
button {
  color: #1F1F1F;
  outline: medium none;
}

/* line 39, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
h1, h2, h3, h4, h5 {
  font-family: "Poppins", sans-serif;
  color: #001D38;
}

/* line 43, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}

/* line 52, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
ul {
  margin: 0px;
  padding: 0px;
}

/* line 56, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/theme-default.scss */
li {
  list-style: none;
}

/* related to search start */
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  background-color: #000;
}

.custom_search_pop .modal-content .serch_form {
  position: relative;
}

.custom_search_pop .modal-content .serch_form input {
  width: 100%;
  height: 50px;
  background: #fff;
  color: #fff;
  border: none;
  padding-left: 20px;
  color: #000;
  font-size: 15px;
  padding-right: 120px;
}

.custom_search_pop .modal-content .serch_form input:placeholder {
  color: #000;
  font-size: 15px;
}

.custom_search_pop .modal-content .serch_form input:focus {
  outline: none;
}

.custom_search_pop .modal-content .serch_form button {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 16px;
  height: 100%;
  padding: 20px;
  color: #fff;
  background: #FF3414;
  display: inline-block;
  border: none;
  line-height: 50px;
  height: 50px;
  padding: 0 30px;
  cursor: pointer;
}

/* this is to show the auto complete results above start */
#search {
  /* position: relative; */
  z-index: 10000;
}
.ui-autocomplete {
   z-index: 9999 !important;
}
/* this is to show the auto complete results above end */

/* related to search end */

/* top menu start */
@media (max-width: 767px) {
  .mobile_menu {
    position: absolute;
    right: 0px;
    width: 100%;
    z-index: 9;
  }
}

.slicknav_menu .slicknav_nav {
  background: #fff;
  float: right;
  margin-top: 0;
  padding: 0;
  width: 95%;
  padding: 0;
  border-radius: 0px;
  margin-top: 5px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 11px;
}

.slicknav_menu .slicknav_nav a:hover {
  background: transparent;
  color: #FF3414;
}

.slicknav_menu .slicknav_nav a.active {
  color: #FF3414;
}

@media (max-width: 767px) {
  .slicknav_menu .slicknav_nav a i {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .slicknav_menu .slicknav_nav a i {
    display: none;
  }
}

.slicknav_menu .slicknav_nav .slicknav_btn {
  background-color: transparent;
  cursor: pointer;
  margin-bottom: 10px;
  margin-top: -40px;
  position: relative;
  z-index: 99;
  border: 1px solid #ddd;
  top: 3px;
  right: 5px;
  top: -36px;
}

.slicknav_menu .slicknav_nav .slicknav_btn .slicknav_icon {
  margin-right: 6px;
  margin-top: 3px;
  position: relative;
  padding-bottom: 3px;
  top: -11px;
  right: -5px;
}

@media (max-width: 767px) {
  .slicknav_menu {
    margin-right: 0px;
  }
}

.slicknav_nav .slicknav_arrow {
  float: right;
  font-size: 22px;
  position: relative;
  top: -9px;
}

.slicknav_btn {
  background-color: transparent;
  cursor: pointer;
  margin-bottom: 10px;
  position: relative;
  z-index: 99;
  border: none;
  border-radius: 3px;
  top: 5px;
  padding: 5px;
  right: 5px;
  margin-top: -5px;
  top: -31px;
}

.slicknav_btn {
  background-color: transparent;
  cursor: pointer;
  margin-bottom: 10px;
  position: relative;
  z-index: 99;
  border: none;
  border-radius: 3px;
  top: 5px;
  padding: 5px;
  right: 0;
  margin-top: -5px;
  top: -33px;
}

.slicknav_btn {
  background-color: transparent;
  cursor: pointer;
  margin-bottom: 10px;
  position: relative;
  z-index: 99;
  border: none;
  border-radius: 3px;
  top: 5px;
  padding: 5px;
  right: 6px;
  margin-top: -5px;
  top: -31px;
}

/* top menu end */

.header-area {
  left: 0;
  right: 0;
  width: 100%;
  top: 0;
  z-index: 9;
}

@media (max-width: 767px) {
  .header-area {
    padding-top: 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-area {
    padding-top: 0;
  }
}

/* line 17, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area {
  padding: 7px 0;
  background: #fff;
}

@media (max-width: 767px) {
  /* line 17, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area {
    padding: 10px 0;
  }
}

/* line 23, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area.details_nav_bg {
  background: #727272;
  padding-bottom: 0;
}

@media (max-width: 767px) {
  /* line 23, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area.details_nav_bg {
    padding-bottom: 10px;
  }
}

/* line 30, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area.details_nav {
  background: #001D38;
}

/* line 47, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .logo-img {
  text-align: center;
}

@media (max-width: 767px) {
  /* line 47, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area .logo-img {
    text-align: left;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* line 47, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area .logo-img {
    text-align: left;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  /* line 47, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area .logo-img {
    text-align: left;
  }
}

@media (max-width: 767px) {
  /* line 61, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area .logo-img img {
    width: 70px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* line 61, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area .logo-img img {
    width: 70px;
  }
}

/* line 73, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .Appointment {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: flex-end;
}

@media (min-width: 992px) and (max-width: 1200px) {
  /* line 77, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area .Appointment .search_button {
    margin-right: 15px;
  }
}

@media (min-width: 1200px) and (max-width: 1500px) {
  /* line 77, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area .Appointment .search_button {
    margin-right: 15px;
  }
}

/* line 86, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .Appointment .search_button a i {
  color: #E8E8E8;
}

/* line 93, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .Appointment .socail_links ul li {
  display: inline-block;
}

/* line 96, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .Appointment .socail_links ul li a {
  color: #A8A7A0;
  margin: 0 10px;
  font-size: 15px;
}

/* line 100, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .Appointment .socail_links ul li a:hover {
  color: #fff;
}

/* line 107, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .Appointment .book_btn {
  margin-left: 30px;
}

@media (min-width: 992px) and (max-width: 1200px) {
  /* line 107, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area .Appointment .book_btn {
    margin-left: 0;
  }
}

@media (min-width: 1200px) and (max-width: 1500px) {
  /* line 107, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area .Appointment .book_btn {
    margin-left: 0;
  }
}

/* line 115, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .Appointment .book_btn a {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#FF3414+0,fd8e5e+100 */
  background: #fdae5c;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fdae5c 0%, #fd8e5e 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fdae5c 0%, #fd8e5e 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #fdae5c 0%, #fd8e5e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF3414', endColorstr='#fd8e5e',GradientType=0 );
  /* IE6-9 */
  padding: 13px 26px;
  font-size: 14px;
  font-weight: 400;
  border: 1px solid transparent;
  color: #fff;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

@media (min-width: 992px) and (max-width: 1200px) {
  /* line 115, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area .Appointment .book_btn a {
    padding: 12px 20px;
  }
}

/* line 133, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .Appointment .book_btn a:hover {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#FF3414+0,fd8e5e+100 */
  background: #fdae5c;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fdae5c 0%, #fd8e5e 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fdae5c 0%, #fd8e5e 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #fdae5c 0%, #fd8e5e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF3414', endColorstr='#fd8e5e',GradientType=0 );
  /* IE6-9 */
}

/* line 145, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .main-menu {
  padding: 12px 0;
}

/* line 148, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .main-menu ul li {
  display: inline-block;
  position: relative;
  margin: 0 44px 0 0;
}

/* line 158, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .main-menu ul li a {
  color: #596672;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 400;
  display: inline-block;
  padding: 0px 0px 0px 0px;
  font-family: "Poppins", sans-serif;
  position: relative;
  text-transform: capitalize;
}

@media (min-width: 992px) and (max-width: 1200px) {
  /* line 158, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area .main-menu ul li a {
    font-size: 15px;
  }
}

@media (min-width: 1200px) and (max-width: 1500px) {
  /* line 158, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area .main-menu ul li a {
    font-size: 15px;
  }
}

/* line 177, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .main-menu ul li a i {
  font-size: 9px;
}

@media (max-width: 767px) {
  /* line 177, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area .main-menu ul li a i {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* line 177, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area .main-menu ul li a i {
    display: none !important;
  }
}

/* line 214, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .main-menu ul li a:hover {
  color: #FF3414;
}

/* line 218, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .main-menu ul li .submenu {
  position: absolute;
  left: 0;
  top: 160%;
  background: #fff;
  width: 250px;/* width of the top menu's drop down menu items */
  z-index: 2;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.02);
  opacity: 0;
  visibility: hidden;
  text-align: left;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

/* line 230, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .main-menu ul li .submenu li {
  display: block;
}

/* line 232, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .main-menu ul li .submenu li a {
  padding: 10px 15px;
  position: inherit;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  display: block;
  color: #000;
}

/* line 238, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .main-menu ul li .submenu li a::before {
  display: none;
}

/* line 242, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .main-menu ul li .submenu li:hover a {
  color: #000;
}

/* line 247, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .main-menu ul li:hover > .submenu {
  opacity: 1;
  visibility: visible;
  top: 150%;
}

/* line 252, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .main-menu ul li:hover > a::before {
  opacity: 1;
  transform: scaleX(1);
}

/* line 256, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area .main-menu ul li:first-child a {
  padding-left: 0;
}

/* line 262, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area.sticky {/* with scroll top menu used to cover the top part of the cart summary, therefore, I added some space to cart summary as top menu comes down with scroll. Check code : T32 in global.js. If you change here change code T32 accordingly in global.js too. */
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
  position: fixed;
  width: 100%;
  top: -70px;
  left: 0;
  right: 0;
  z-index: 990;/* I made sticky-top cart summary in the bootstrap.css file 900. so it will go under this. */
  transform: translateY(70px);
  transition: transform 500ms ease, background 500ms ease;
  -webkit-transition: transform 500ms ease, background 500ms ease;
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
  background: rgba(255, 255, 255, 0.96);
  background: #fff;
}

@media (max-width: 767px) {
  /* line 262, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area.sticky {
    padding: 10px 0px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* line 262, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .main-header-area.sticky {
    padding: 10px 0px;
  }
}

/* line 290, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area.sticky .main-menu {
  padding: 0;
}

/* line 293, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area.sticky .header_bottom_border {
  border-bottom: none;
}

/* line 296, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .main-header-area.sticky .header_bottom_border.white_border {
  border-bottom: none !important;
}

/* line 320, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .header-top_area {
  padding: 17px 0;
  background: #fff;
  border-bottom: 1px solid #EAEAEA;
}

@media (max-width: 767px) {
  /* line 324, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .header-top_area .social_media_links {
    text-align: center;
  }
}

/* line 328, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .header-top_area .social_media_links a {
  font-size: 15px;
  color: #C7C7C7;
  margin-right: 12px;
}

/* line 332, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .header-top_area .social_media_links a:hover {
  color: #FF3414;
}

/* line 338, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .header-top_area .header_left p {
  color: #727272;
  font-weight: 400;
  font-size: 13px;
  margin-bottom: 0;
}

/* line 345, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .header-top_area .short_contact_list {
  text-align: right;
}

@media (max-width: 767px) {
  /* line 345, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .header-top_area .short_contact_list {
    text-align: center;
  }
}

/* line 351, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .header-top_area .short_contact_list ul li {
  display: inline-block;
}

/* line 353, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .header-top_area .short_contact_list ul li a {
  font-size: 13px;
  color: #919191;
  margin-right: 50px;
}

@media (max-width: 767px) {
  /* line 353, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
  .header-area .header-top_area .short_contact_list ul li a {
    margin-left: 0;
    margin: 0 5px;
  }
}

/* line 362, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .header-top_area .short_contact_list ul li a i {
  color: #FF3414;
  margin-right: 7px;
}

/* line 370, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .header-top_area .header_right.d-flex {
  display: flex;
  justify-content: flex-end;
}

/* line 379, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_header.scss */
.header-area .search_btn a {
  width: 35px;
  height: 35px;
  background: #FF3414;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  font-size: 15px;
  text-align: center;
  line-height: 35px;
  display: inline-block;
  color: #fff;
}

/* footer start */
.footer {
  background-repeat: no-repeat;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background: #fff;
}

/* line 7, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top {
  padding-top: 100px;
  padding-bottom: 110px;
}

@media (max-width: 767px) {
  /* line 7, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
  .footer .footer_top {
    padding-top: 60px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  /* line 14, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget {
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* line 14, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget {
    margin-bottom: 30px;
  }
}

/* line 21, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget .footer_title {
  font-size: 18px;
  font-weight: 500;
  color: #001D38;
  text-transform: capitalize;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  /* line 21, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget .footer_title {
    margin-bottom: 20px;
  }
}

/* line 31, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget .footer_logo {
  font-size: 22px;
  font-weight: 400;
  color: #fff;
  text-transform: capitalize;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  /* line 31, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget .footer_logo {
    margin-bottom: 20px;
  }
}

/* line 41, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget p {
  color: #596672;
  font-size: 13px;
  font-weight: 400;
  line-height: 28px;
}

/* line 47, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget p a {
  color: #596672;
}

/* line 49, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget p a:hover {
  color: #FF3414;
}

/* line 55, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget p.footer_text {
  font-size: 16px;
  color: #B2B2B2;
  margin-bottom: 23px;
  font-weight: 400;
  line-height: 28px;
}

/* line 61, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget p.footer_text a.domain {
  color: #B2B2B2;
  font-weight: 400;
}

/* line 64, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget p.footer_text a.domain:hover {
  color: #FF3414;
  border-bottom: 1px solid #FF3414;
}

/* line 70, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget p.footer_text.doanar a {
  font-weight: 500;
  color: #B2B2B2;
}

/* line 74, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget p.footer_text.doanar a:hover {
  color: #FF3414;
  border-bottom: 1px solid #FF3414;
}

/* line 78, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget p.footer_text.doanar a.first {
  margin-bottom: 10px;
}

/* line 86, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget ul li {
  color: #596672;
  font-size: 14px;
  line-height: 42px;
}

.footer_address{
  color: #596672;
  font-size: 14px;
  line-height: 42px;
}

/* line 90, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget ul li a {
  color: #596672;
  font-weight: 400;
}

/* line 93, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget ul li a:hover {
  color: #FF3414;
}

/* line 99, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget .newsletter_form {
  position: relative;
  margin-bottom: 20px;
}

/* line 102, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget .newsletter_form input {
  width: 100%;
  height: 50px;
  background: #fff;
  padding-left: 20px;
  font-size: 15px;
  color: #000;
  border: none;
  border: 1px solid #596672;
  border-radius: 30px;
  width: 100%;
}

/* line 113, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget .newsletter_form input::placeholder {
  font-size: 15px;
  color: #596672;
}

/* line 117, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget .newsletter_form input:focus {
  outline: none;
}

/* line 121, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget .newsletter_form button {
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
  border: none;
  font-size: 14px;
  color: #fff;
  background: #FF3414;
  padding: 10px;
  padding: 0 22px;
  cursor: pointer;
  border-radius: 30px;
  top: 5px;
  right: 5px;
  font-size: 13px;
  font-weight: 500;
}

/* line 140, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget .newsletter_text {
  font-size: 13px;
  color: #596672;
  line-height: 26px;
}

/* line 147, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .copy-right_text {
  padding-bottom: 30px;
}

/* line 149, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .copy-right_text .footer_border {
  border-top: 1px solid #ecbec5;
  padding-bottom: 30px;
}

/* line 153, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .copy-right_text .copy_right {
  font-size: 15px;
  color: #596672;
  margin-bottom: 0;
  font-weight: 500;
}

@media (max-width: 767px) {
  /* line 153, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
  .footer .copy-right_text .copy_right {
    font-size: 13px;
  }
}

/* line 161, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .copy-right_text .copy_right a {
  color: #FF3414;
}

/* line 166, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .socail_links {
  margin-top: 47px;
}

@media (max-width: 767px) {
  /* line 166, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
  .footer .socail_links {
    margin-top: 30px;
  }
}

/* line 172, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .socail_links ul li {
  display: inline-block;
}

/* line 175, ../../Arafath/CL/Cl November/223. Transportation/HTML/scss/_footer.scss */
.footer .socail_links ul li a {
  font-size: 15px;
  color: #C3B2F0;
  width: 40px;
  height: 40px;
  display: inline-block;
  text-align: center;
  background: transparent;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  line-height: 40px !important;
  margin-right: 7px;
  color: #FFFFFF;
  line-height: 40px !important;
  border: 1px solid #E8E8E8;
  color: #E8E8E8;
}

.footer .socail_links ul li a:hover {
  color: #fff !important;
  background: #FF3414;
  border-color: transparent;
}
/* footer end */



/* first definition under video header start */
#shape-1,
#shape-2,
#shape-3 {
  min-width: 400px;
  height: 400px;
  mix-blend-mode: multiply;
  filter: blur(24px);
}

#shape-1 {
  background-color: hsl(256, 90%, 81%);
  left: 20px;
}
#shape-2 {
  background-color: hsl(46, 98%, 56%);
  right: 20px;
}
#shape-3 {
  background-color: hsl(329, 56%, 68%);
  left: 130px;
  top: 50px;
}

.scale-up-center {
  animation: scale-up-center 7s cubic-bezier(0.39, 0.575, 0.565, 1)
    infinite both;
}
@keyframes scale-up-center {
  0% {
    transform: translate(0px, 0px) scale(1);
  }
  33% {
    transform: translate(30px, -50px) scale(1.1);
  }
  66% {
    transform: translate(-20px, 20px) scale(0.9);
  }
  100% {
    transform: translate(0px, 0px) scale(1);
  }
}
.fade-delay-2000 {
  animation-delay: 2s;
}
.fade-delay-4000 {
  animation-delay: 4s;
}
#featured-image {
  z-index: 10;
  margin-top: -70px;
}
/* first definition under video header end */

/* list styles start */
.footer-links{
	text-decoration:none;
	color:#555555;
}
.footer-links:hover{
	text-decoration:none;
	color:#FE396A;
}

.list-style-bullet {
    list-style: none;
    padding:0;
    margin:0;
	color:#555555;
}
.list-style-bullet li { 
    padding-left: 1em; 
    text-indent: -.7em;
}
.list-style-bullet li:before {
    content: "✤ ";
    color:#FE396A; /* or whatever color you prefer */
}
/* list styles end */

/* bottom home page start */

@media (min-width: 376px) { 
  .main-topic {
    font-size: 8vh;
    padding-top:15%;
    color:yellow;
  } 
  .main-title {
    font-size: 7vh;
  }
  .main-definition {
    padding-top:15%;
    font-size: 4vh;
  }
}

@media (min-width: 768px) { 
  .main-topic {
    font-size: 13vh;
    padding-top:25%;
    color:green;
  } 
  .main-title {
    font-size: 8vh;
  }
  .main-definition {
    padding-top:20%;
    font-size: 3vh;
  }
}

@media (min-width: 992px) { 
  .main-topic {
    font-size: 8vh;
    padding-top:25%;
    color:black;
  } 
  .main-title {
    font-size: 4vh;
  }
  .main-definition {
    padding-top:18%;
    font-size: 2vh;
  }
}

@media (min-width: 1200px) { 
  .main-topic {
    font-size: 12vh;
    padding-top:18%;
    color:red;
  } 
  .main-title {
    font-size: 7vh;
  }
  .main-definition {
    padding-top:15%;
  }
}


/* bottom home page end */

/* for testing start */
.bg1{
  background-color:red;
}
.bg2{
  background-color:blue;
}
/* for testing end */

.about-title{
  color:white;
  font-size:6vh;
}
.about-definition{
  color:white;
  font-size:3vh;
}

.short-hr{
  width:30%;
  display: block; 
  height: 5px;
  border: 0; 
  border-top: 3px solid #ccc;
}

.short-hr-yellow{
  width:100%;
  display: block; 
  height: 5px;
  border: 0; 
  border-top: 3px solid rgb(219, 162, 5);
}

.short-hr-gray{
  width:100px;
  display: block; 
  height: 1px;
  border: 0; 
  border-top: 10px solid rgb(207, 207, 207);
  float:left;
  clear:both;
}

/* counters on about us page start */
#counter-section-container {
  width: 100%;
  text-align: center;
}

#counter-box-container {
  /*border: 1px solid #999999;*/
  overflow: hidden;
  display: inline-block;
}

#counter-box {
  /*width: 33.22%;*/
  width: 250px;
  min-width: 200px;
  margin: 5px 5px 5px 5px;
  padding: 5px 5px 5px 5px;
  /* float: left; */
  display: inline-block;
  text-align: center;
  /*background-color: #111111;*/
  color: #000000;
  font-weight:bold;
  /*border: 1px solid #666666;*/
}
#counter-box p{
  text-align:center;
}
#counter-box .counter-icons{
  font-size:10vh;
  color:#24428f;
}
.counter {
  font-size: 50px;
  color:red;
}
/* counters on about page end */


.dm-message{
  background-color: rgb(252, 248, 248);
}

/* about dm message start */
blockquote {
  font-family: Tahoma, sans-serif;
  font-size: 3vh;
  width: 100%;
  margin: 0 auto;
}
blockquote h1 {
  font-size: 4rem;
}
blockquote p {
  font-style: italic;
  margin-bottom: 0;
}

blockquote p::before,
blockquote p::after {
  content: "“";
  font-family: Georgia;
  font-size: 8rem;
  margin: -2rem 0 0 -4rem;
  position: absolute;
  opacity: 0.5;
}

blockquote p::after {
  content: "”";
  margin: -1rem -4rem 0 0;
}

blockquote cite {
  font-size: 1.5rem;
}
/* about dm message end */


/* courses start */
.card-body{
  text-align: left;
}
/* courses end */